
.for_sp {
    display: none;
}
header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px;
    z-index: 100;
}
header .site-title {
    background-image: url(../images/header_type.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 422px;
    height: 25px;
    font-size: 0px;
    text-indent: -9999px;
    margin-left: 20px;
}
header .gmenu ul {
    display: flex;
    font-family: var(--font-jp);
    font-size: 18px;
}
header .gmenu ul li {
    padding: 10px;
    margin-left: 2em;
}
header .gmenu ul li.gmenu_contact {
    padding: 10px 20px;
    border: 1px solid #fae14c;
}

#toggle {
    display: block;
    cursor: pointer;
    position: relative;
    z-index: 1021;
    padding: 25px 20px;
    background: #FFE9DD;
    border-radius: 50%;
}

#toggle-box {
    width: 28px;
    height: 20px;
    position: relative;
}

#toggle-box span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #B7B7B7;
    border-radius: 2px;
    transition: transform .25s ease, top .25s ease, opacity .25s ease;
}

#toggle-box span:nth-child(1) {
    top: 0;
}

#toggle-box span:nth-child(2) {
    top: 9px;
}

#toggle-box span:nth-child(3) {
    top: 18px;
}

/* 開いたときの×印 */
body.is-open #toggle-box span:nth-child(1) {
    top: 9px;
    transform: rotate(45deg);
}

body.is-open #toggle-box span:nth-child(2) {
    opacity: 0;
}

body.is-open #toggle-box span:nth-child(3) {
    top: 9px;
    transform: rotate(-45deg);
}

#nav-content {
    position: fixed;
    top: 0;
    right: 0;
    width: min(86vw, 340px);
    height: 100vh;
    background: #FFE9DD;
    transform: translateX(100%);
    transition: transform .28s ease;
    padding: 72px 20px 20px;
    /* 上はヘッダー分 */
    overflow-y: auto;
    z-index: 1001;
}

body.is-open #nav-content {
    transform: translateX(0);
}

/* 背景オーバーレイ */
body.is-open::before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, .8);
    z-index: 1000;
    display: none;
}

/* メニュー中身 */
#nav-content ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

#nav-content a {
    display: block;
    padding: 12px 10px;
    border-radius: 10px;
    text-decoration: none;
}

#nav-content a:hover {
    background: #f3f3f3;
}

a.contact_btn_static {
    position: fixed;
    top: 300px;
    right: 0;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    background-color: #FFCECE;
    border-radius: 12px 0 0 12px;
    padding: 23px 16px 60px 16px;
    background-image: url(../images/mail_icon.svg);
    background-repeat: no-repeat;
    background-position: bottom 16px center;
    transition: all 0.5s;
    z-index: 100;
}
a:hover.contact_btn_static {
    text-decoration: none;
    background-color: #FFB2B2;
}
.kv_blk {
    width: 100%;
    background-image: url(../images/kv_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    aspect-ratio: 16 / 9;
    display: grid;
    place-items: center;
}
.kv_txt_blk {
    width: 90%;
}
.kv_txt_blk .kv_logo {
    width: 460px;
    font-size: 34px;
    letter-spacing: 1px;
}
.kv_txt_blk .kv_logo img {
    width: 275px;
    margin-left: 80px;
}
.kv_txt_blk .kv_logo .kv_copy {
    margin: 30px auto;
}
.kv_txt_blk .kv_copy2 {
    position: relative;
}
.kv_txt_blk .kv_copy2 h1 {
    font-size: 30px;
    font-weight: 400;
    padding-left: 150px;
}
.kv_txt_blk .kv_copy2 hr {
    background-color: #999;
    border: none;
    height: 1px;
    width: 130px;
    position: absolute;
    left: 0;
    top: 14px;
}

.contents {
    width: 100%;
    margin: 240px auto;
}
.contents p {
    margin-bottom: 1em;
}
.contents .inner {
    max-width: 1200px;
    margin: 0 auto;
}

.contents.lead .inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #FFE4E3;
background: linear-gradient(180deg, rgba(255, 228, 227, 1) 0%, rgba(255, 245, 245, 1) 100%);
    position: relative;
    padding: 60px;
    border-radius: 18px;
}
.contents.lead p {
    line-height: 3;
}
.contents.lead .inner .contents_right {
    width: 520px;
    position: relative;
    min-height: 740px;
}
.contents.lead .inner .contents_right img {
    position: absolute;
    right: 0;
    top: 0;
}

.contents.about {
    margin: 350px auto 400px auto;
}
.contents.about .contents_body {
    background: #FFE4E3;
background: linear-gradient(180deg, rgba(255, 228, 227, 1) 0%, rgba(255, 245, 245, 1) 100%);
    position: relative;
    padding: 90px 30px 90px 300px;
    margin-left: 33%;
    border-radius: 18px 0 0 18px;
}
.contents.about .contents_image {
    width: 615px;
    position: absolute;
    top: -100px;
    left: -360px;
}
.contents.about .category_txt {
    width: 100%;
    height: 46px;
    background-image: url(../images/about_txt.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    font-size: 0px;
    text-indent: -9999px;
}
.contents.about .contents_body h2 {
    font-size: 34px;
    font-weight: 400;
    margin: 1em 0;
}
.contents.about .contents_body p {
    line-height: 2.6;
}

.contents.treatment .contents_body {
    width: 830px;
    background: #FFE4E3;
background: linear-gradient(180deg, rgba(255, 228, 227, 1) 0%, rgba(255, 245, 245, 1) 100%);
    position: relative;
    padding: 90px 160px;
    margin: 0 auto;
    border-radius: 18px 0 0 18px;
}
.contents.treatment .category_txt {
    width: 100%;
    height: 46px;
    background-image: url(../images/treatment_txt.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    font-size: 0px;
    text-indent: -9999px;
}
.contents.treatment .contents_body h2 {
    font-size: 34px;
    font-weight: 400;
    margin: 1em 0;
}
.contents.treatment .contents_body p {
    line-height: 2.6;
}
.contents.treatment .contents_image01 {
    width: 293px;
    position: absolute;
    top: -52px;
    right: -214px;
}
.contents.treatment .contents_image02 {
    width: 354px;
    position: absolute;
    top: 270px;
    left: -285px;
}
.contents.treatment .contents_image03 {
    width: 417px;
    position: absolute;
    bottom: -30px;
    right: -270px;
}

.contents.message {
    background-image: url(../images/message_bg.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center top 200px;
}
.contents.message .contents_body {
    max-width: 1000px;
    margin: 0 auto;
    padding: 90px 20px;
}
.contents.message .contents_body .message_box01 {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.contents.message .contents_body .message_box01 .box_left {
    width: 25%;
    text-align: center;
    padding-top: 80px;
}
.contents.message .contents_body .message_box01 .box_left span {
    font-size: 85%;
    display: block;
    margin: 1em 0 0 0;
    line-height: 1.6;
}
.contents.message .contents_body .message_box01 .box_right {
    width: 66%;
}
.contents.message .contents_body .category_txt2 {
    display: none;
}
.contents.message .contents_body .message_box01 .box_right .category_txt {
    width: 100%;
    height: 46px;
    background-image: url(../images/message_txt.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
    font-size: 0px;
    text-indent: -9999px;
}
.contents.message .contents_body .message_box01 .box_right h2 {
    font-size: 34px;
    font-weight: 400;
    margin: 1em 0;
}
.contents.message .contents_body p {
    line-height: 2.6;
}
.contents.message .contents_body .message_box02 {
    display: flex;
    justify-content: space-between;
}
.contents.message .contents_body .contents_image02 {
    width: 287px;
    position: relative;
    right: -180px;
    margin-bottom: 20px;
}
.contents.message .contents_body .contents_image03 {
    width: 382px;
    position: relative;
    margin-bottom: 20px;
}
.contents.message .contents_body .contents_image04 {
    width: 344px;
    position: relative;
    right: -100px;
}
.contents.salon .contents_body {
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
    border-radius: 13px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.27);
    padding: 60px;
}
.contents.salon .contents_body .category_txt {
    width: 100%;
    height: 46px;
    background-image: url(../images/salon_txt.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0px;
    text-indent: -9999px;
    margin: 0 auto;
}
.contents.salon .contents_body h2 {
    font-size: 34px;
    font-weight: 400;
    margin: 1em 0;
}
.contents.salon .contents_body .salon_blk {
    display: flex;
    justify-content: space-between;
}
.contents.salon .contents_body .salon_blk img {
    height: 245px;
    margin: 14px auto;
}
.contents.salon .contents_body .salon_blk2 {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
    text-align: left;
}
.contents.salon .contents_body .salon_blk2 h3 {
    font-weight: 400;
    line-height: 1.8;
}
.contents.salon .contents_body .salon_blk2 p {
    font-size: 16px;
    line-height: 2;
}
.contact-form {
    text-align: left;
}
.contact-form h2 {
    font-size: 34px;
    font-weight: 400;
    margin: 1em 0;
    text-align: center;
}
.form-caution{
    text-align: center;
    margin: 1em 0;
}
.contact-form .cauiton-text {
    color: red;
    font-size: 80%;
}

footer {
    text-align: center;
    padding: 2em;
    font-size: 23px;
}

.contents.policy {
    margin: 150px auto 50px auto;
}
.contents.policy .contents_body {
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
    border-radius: 13px;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.27);
    padding: 60px;
}
.contents.policy .policy_body {
    margin: 60px auto;
    text-align: left;
}
.contents.policy .policy_body h3 {
    margin-top: 2em;
}
.contents.policy .policy_body ul {
    list-style: disc;
    padding-left: 40px;
}
.contents.policy .policy_body ul li {
    margin-bottom: 10px;
}
.contents.policy .policy_body ol {
    list-style: decimal;
    padding-left: 40px;
}
.contents.policy .policy_body ol li {
    margin-bottom: 10px;
}